Source: python-gmusicapi
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stein Magnus Jodal <jodal@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-appdirs,
               python3-dateutil,
               python3-decorator,
               python3-future,
               python3-gpsoauth,
               python3-mechanicalsoup,
               python3-mutagen,
               python3-oauth2client,
               python3-proboscis,
               python3-protobuf,
               python3-setuptools,
               python3-six,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-validictory,
Standards-Version: 4.4.1
Homepage: https://github.com/simon-weber/gmusicapi
Vcs-Git: https://salsa.debian.org/python-team/modules/python-gmusicapi.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-gmusicapi

Package: python3-gmusicapi
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
Description: Unofficial API for Google Play Music
 gmusicapi allows control of Google Play Music from Python.
 .
 gmusicapi is not supported nor endorsed by Google.
